Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: syncthing

Interfaces

### Description:

Application that lets you synchronize your files across multiple devices.

### Interfaces:

syncthing_role( role , domain )

##### Summary

Role access for Syncthing

##### Parameters

Parameter: | Description:
--- | ---
role | Role allowed access
domain | User domain for the role

Return